/*
 * Custom U of I Slider Styles
 * BHW1 Advertising - Spokane, WA - http://www.bhw1.com
 * Author 	- 	Taylor Hendricksen - taylor@hendricksendesign.com
 * Version 	- 	1.0
 * Date 	- 	1 / 15 / 2013
 */



div.bh-faq {
	display: block;
	clear: both;
	overflow: hidden;
	padding-bottom: 30px;
}

	div.bh-faq ul.bh-faq-accordion {
		list-style-type: none;
		margin: 0;
	}

	div.bh-faq ul.bh-faq-accordion li {
		padding: 0;
	}

		div.bh-faq ul.bh-faq-accordion li div.bh-head {
			border: 1px solid #cccccc;
			height: 50px;
			cursor: pointer;
			background: rgb(255,255,255); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(255,255,255,1) 0, rgba(229,229,229,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(255,255,255,1) 0,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, rgba(255,255,255,1) 0,rgba(229,229,229,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom, rgba(255,255,255,1) 0,rgba(229,229,229,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
			position: relative;
		}

			div.bh-faq ul.bh-faq-accordion li div.bh-head.active {
				color: #ffffff;
				background: rgb(178,91,128); /* Old browsers */
				background: -moz-linear-gradient(top, rgba(178,91,128,1) 0, rgba(144,72,102,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(178,91,128,1)), color-stop(100%,rgba(144,72,102,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, rgba(178,91,128,1) 0,rgba(144,72,102,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, rgba(178,91,128,1) 0,rgba(144,72,102,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, rgba(178,91,128,1) 0,rgba(144,72,102,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom, rgba(178,91,128,1) 0,rgba(144,72,102,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b25b80', endColorstr='#904866',GradientType=0 ); /* IE6-9 */
			}

			div.bh-faq ul.bh-faq-accordion li div.bh-head span.toggle-state {
				display: inline-block;
				height: 100%;
				width: 50px;
				border-right: 1px solid #cccccc;
				vertical-align: top;
				background: rgb(255,255,255); /* Old browsers */
				background: -moz-linear-gradient(top, rgba(255,255,255,1) 0, rgba(229,229,229,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, rgba(255,255,255,1) 0,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, rgba(255,255,255,1) 0,rgba(229,229,229,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom, rgba(255,255,255,1) 0,rgba(229,229,229,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
				position: absolute;
				top: 0;
				left: 0;
			}

div.toggle-indicator {
	width: 24px;
	height: 100%;
	margin: 0 auto;
	background: url('../../Images/faq/toggle-indicator.png') no-repeat -24px center;
	overflow: hidden;
}

div.bh-faq ul.bh-faq-accordion li div.bh-head.active span.t div.bh-faq ul.bh-faq-accordion li div.bh-head.active span.toggle-state div.toggle-indicator {
	background-position: 0 center;
}

div.bh-faq ul.bh-faq-accordion li div.bh-head div.question-outer {
	display: inline-block;
	height: 100%;
}

div.bh-faq ul.bh-faq-accordion li div.bh-head span.question {
	vertical-align: top;
	display: table;
	font-family: 'Arvo', serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	color: #555;
	margin-left: 50px;
	height: 100%;
	padding: 0 15px;
}

	div.bh-faq ul.bh-faq-accordion li div.bh-head span.question span.question-text {
		display: table-cell;
		vertical-align: middle;
		line-height: 1.3;
	}

div.bh-faq ul.bh-faq-accordion li div.bh-head.active span.question {
	color: #ffffff;
	text-shadow: 1px 1px 1px #333;
}


div.bh-faq ul.bh-faq-accordion li div.bh-content {
	display: none;
	background: #ffffff;
	margin-left: 52px;
	-moz-box-shadow: inset 0 0 15px #333333;
	-webkit-box-shadow: inset 0 0 15px #333;
	box-shadow: inset 0 0 15px #333333;
	padding: 15px;
	font-size: 14px;
}

	div.bh-faq ul.bh-faq-accordion li div.bh-content.active {
		display: block;
	}

	div.bh-faq ul.bh-faq-accordion li div.bh-content p {
		font-size: 14px;
	}

	div.bh-faq ul.bh-faq-accordion li div.bh-content ul {
		margin-left: 30px;
		margin-bottom: 15px;
		list-style: disc outside none;
	}

	div.bh-faq ul.bh-faq-accordion li div.bh-content ol {
		margin-left: 30px;
		margin-bottom: 15px;
		list-style: decimal outside none;
	}

	div.bh-faq ul.bh-faq-accordion li div.bh-content table tr td {
		border: 1px solid #cccccc;
		padding: 3px;
	}
